.nha-may {margin-bottom: 30px;}
.nha-may .wrap {position: relative;}
.nha-may .title-sp h1 {text-align: center; text-transform: uppercase; margin: 40px 0 30px; font-size: 30px; padding-bottom: 50px; background: url('../images/ic-rong.png') no-repeat center bottom;}
.nha-may .nd-top .left {width: 58%;}
.nha-may .nd-top .left ul {margin: 0; padding: 0; list-style: none;}
.nha-may .nd-top .left ul li {margin: 0 1%; float: left; width: 32%; text-align: center; font-size: 13px;}
.nha-may .nd-top .left ul li:nth-child(3n) {margin-right: 0;}
.nha-may .nd-top .left ul li:nth-child(3n+1) {margin-left: 0; clear: both;}
.nha-may .nd-top .right {width: 40%; text-align: justify; font-size: 14px;}
.nha-may .nd-main {margin-top: 20px;}
.nha-may .nd-main .left {width: 49%; text-align: justify; font-size: 14px;}
.nha-may .nd-main .left .boc {margin-bottom: 10px;}
.nha-may .nd-main .left .boc h3 {background: url('../images/thang.jpg') repeat-x center center #fff; text-align: center; margin: 0; font-size: 17pt;}
.nha-may .nd-main .left .boc h3 span {padding: 0 20px; background-color: #fff; font-weight: bold; color: red;}
.nha-may .nd-main .left .boc .nd-boc {padding: 10px; border: 1px solid #a7a7a7; border-top: none; background-color: #fffccc; margin-top: 10px;}
.nha-may .nd-main .left .table-dd {}
.nha-may .nd-main .left .table-dd table {margin: 0;}
.nha-may .nd-main .left .table-dd table td {font-size: 13px; padding: 5px;}
.nha-may .nd-main .right {width: 49%;}
.nha-may .nd-main .right .title-ha {font-size: 17pt; text-align: center; font-weight: bold; color: red; text-transform: uppercase; margin-bottom: 5px;}
.nha-may .hotline-top {position: absolute; right: 0; top: 40px; width: auto;}
.nha-may .hotline-top ul {margin: 0; padding: 0; list-style: none;}
.nha-may .hotline-top ul li {margin: 0;}
.nha-may .hotline-top ul li a {color: #f60;}
.nha-may .hotline-top ul li:first-child {padding-left: 28px; background: url('../images/ic-phone-2.png') no-repeat left center; font-size: 25px; font-weight: bold;}
.nha-may .hotline-top ul li:last-child {padding-left: 28px; background: url('../images/ic-mail-2.png') no-repeat left center; color: #222; font-size: 17px;}

@media (max-width: 1120px) {
	.nha-may .hotline-top {right: 20px;}
}

@media (max-width: 900px) {
	.nha-may .nd-top .left {width: 100%;}
	.nha-may .nd-top .right {width: 100%;}
	.nha-may .nd-main .left {width: 100%; margin-top: 10px;}
	.nha-may .nd-main .right {width: 100%; margin-top: 20px;}
}

@media (max-width: 768px) {
	.nha-may .hotline-top {position: relative; text-align: center; width: 100%; right: 0; top: 0; margin-bottom: 10px;}
	.nha-may .hotline-top ul {display: inline-block;}
}